#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hourglass
version: 0.2.9
id: hourglass-0.2.9-d105db73ee174e7edd0d12b2c05be4cf
key: hourg_6Wf2z6eXMVzIFxt1igqsEA
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/vincenthz/hs-hourglass
synopsis: simple performant time related library
description:
    Simple time library focusing on simple but powerful and performant API
    .
    The backbone of the library are the Timeable and Time type classes.
    .
    Each Timeable instances can be converted to type that has a Time instances,
    and thus are different representations of current time.
category: Time
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.Hourglass Data.Hourglass.Types Data.Hourglass.Epoch
    Data.Hourglass.Compat System.Hourglass
hidden-modules: Data.Hourglass.Time Data.Hourglass.Format
                Data.Hourglass.Diff Data.Hourglass.Local Data.Hourglass.Calendar
                Data.Hourglass.Zone Data.Hourglass.Internal Data.Hourglass.Utils
                Data.Hourglass.Internal.Unix
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hourglass-0.2.9
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hourglass-0.2.9
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hourglass-0.2.9
hs-libraries: HShourglass-0.2.9-6Wf2z6eXMVzIFxt1igqsEA
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hourglass-0.2.9/html/hourglass.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hourglass-0.2.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
